body
{
background-color:#ffffff;
background-image: url(images/bg.gif);
}


p{color: #222222; font-size: 8pt; font-family: Tahoma}
h1{color: #222222; font-size: 10pt; font-family: Tahoma; font-weight: bold}
h2{color: #222222; font-size: 10pt; font-family: Tahoma; font-weight: bold}
h3{color: #222222; font-size: 8pt; font-family: Tahoma; font-weight: bold}
h4{color: #222222; font-size: 14pt; font-family: Tahoma; font-weight: bold}
h5{color: #222222; font-size: 10pt; font-family: Tahoma; font-weight: bold}
h6{color: #222222; font-size: 16pt; font-family: Tahoma; font-weight: bold}
h6{color: #222222; font-size: 16pt; font-family: Tahoma; font-weight: bold}

a:visited{color: #000000}
a:hover{color: #cc0000}
a:link{color: #000000}

hr{	

height: 1px; 
	border: dashed #222222
}